libraries/ghc-boot-th_dist-boot_VERSION = 8.4.4
libraries/ghc-boot-th_dist-boot_COMPONENT_ID = ghc-boot-th-8.4.4
libraries/ghc-boot-th_dist-boot_MODULES = GHC.LanguageExtensions.Type GHC.ForeignSrcLang.Type GHC.Lexeme
libraries/ghc-boot-th_dist-boot_HIDDEN_MODULES = 
libraries/ghc-boot-th_dist-boot_SYNOPSIS =Shared functionality between GHC and the @template-haskell@ library
libraries/ghc-boot-th_dist-boot_HS_SRC_DIRS = .
libraries/ghc-boot-th_dist-boot_DEPS = base-4.9.1.0
libraries/ghc-boot-th_dist-boot_DEP_IPIDS = base-4.9.1.0
libraries/ghc-boot-th_dist-boot_DEP_NAMES = base
libraries/ghc-boot-th_dist-boot_DEP_COMPONENT_IDS = base-4.9.1.0
libraries/ghc-boot-th_dist-boot_TRANSITIVE_DEP_NAMES = base integer-gmp ghc-prim rts
libraries/ghc-boot-th_dist-boot_TRANSITIVE_DEP_COMPONENT_IDS = base-4.9.1.0 integer-gmp-1.0.0.1 ghc-prim-0.5.0.0 rts
libraries/ghc-boot-th_dist-boot_INCLUDE_DIRS = 
libraries/ghc-boot-th_dist-boot_INCLUDES = 
libraries/ghc-boot-th_dist-boot_INSTALL_INCLUDES = 
libraries/ghc-boot-th_dist-boot_EXTRA_LIBRARIES = 
libraries/ghc-boot-th_dist-boot_EXTRA_LIBDIRS = 
libraries/ghc-boot-th_dist-boot_S_SRCS = 
libraries/ghc-boot-th_dist-boot_C_SRCS  = 
libraries/ghc-boot-th_dist-boot_CMM_SRCS = 
libraries/ghc-boot-th_dist-boot_DATA_FILES = 
libraries/ghc-boot-th_dist-boot_HC_OPTS = -XHaskell2010
libraries/ghc-boot-th_dist-boot_CC_OPTS = 
libraries/ghc-boot-th_dist-boot_CPP_OPTS = 
libraries/ghc-boot-th_dist-boot_LD_OPTS = 
libraries/ghc-boot-th_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/dist-install/build/include'
libraries/ghc-boot-th_dist-boot_DEP_CC_OPTS = 
libraries/ghc-boot-th_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1:/opt/ghc-8.0.2/lib/gmp-6.1.1/lib:/opt/ghc-8.0.2/lib/ghc-8.0.2/ghc-prim-0.5.0.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/rts
libraries/ghc-boot-th_dist-boot_DEP_LIB_REL_DIRS = libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/ghc-boot-th_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/ghc-boot-th_dist-boot_DEP_LD_OPTS = 
libraries/ghc-boot-th_dist-boot_BUILD_GHCI_LIB = YES

$(eval $(libraries/ghc-boot-th_PACKAGE_MAGIC))
